﻿/*html {filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray;}*/html,body {padding:0;margin:0;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,img {margin:0;padding:0;font-weight:normal;}
body,button,input,select,textarea label {font-family:"Microsoft YaHei",微软雅黑,\9ed1\4f53,\5b8b\4f53,"Microsoft JhengHei";outline:none;}
h1,h2,h3,h4,h5,h6 {;}
address,cite,dfn,em {font-style:normal;}
i {font-style:normal;}
ul,ol,dl {list-style:none;}
a {text-decoration:none;outline:none;font-family:"Microsoft YaHei",微软雅黑,\9ed1\4f53,\5b8b\4f53,"Microsoft JhengHei";cursor:pointer;}
img {border:0;}
table {border-collapse:collapse;border-spacing:0;}
@font-face {font-family:'icomoon';src:url('../fonts/icomoon.eot');src:url('../fonts/icomoon.eot') format('embedded-opentype'),url('../fonts/icomoon.ttf') format('truetype'),url('../fonts/icomoon.woff') format('svg');font-weight:normal;font-style:normal;}
.fl {float:left;}
.fr {float:right;}
.clear {clear:both;}
.clearFix:after {content:"";display:block;height:0;clear:both;*zoom:1;}
.ellipsis {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
/*超出部分省略号*/.ellipsis2,.ellipsis3,.ellipsis4,.ellipsis5,.ellipsis6,.ellipsis7 {display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;}
.ellipsis2 {-webkit-line-clamp:2;}
/*超出两行省略号*/.ellipsis3 {-webkit-line-clamp:3;}
/*超出三行省略号*/.ellipsis4 {-webkit-line-clamp:4;}
.ellipsis5 {-webkit-line-clamp:5;}
.ellipsis6 {-webkit-line-clamp:6;}
.ellipsis7 {-webkit-line-clamp:7;}
/*超出四行省略号*/html {font-size:16px;}
body {min-width:1440px;}
.inner {width:1200px;margin:0 auto;position:relative;}
.inner1 {width:1440px;margin:0 auto;position:relative;}
.inner2 {width:1400px;margin:0 auto;position:relative;}
.inner3 {width:1350px;margin:0 auto;position:relative;}
.inner4 {width:1233px;margin:0 auto;position:relative;}
/*公共头部分*/.headerBox {width:100%;transition:0.65s;z-index:99999;position:fixed;top:0;}
.header {margin:0 auto;width:1440px;}
.logo {display:block;width:262px;height:80px;background:url(../images/logo-b.png) center no-repeat;padding-top:24px;}
.headerBox .header .logo {background:url(../images/logo.png) center no-repeat;}
/* 页面的头部导航栏*/.headerRgt {padding-top:40px;}
.headerBox .menuTop a {color:#fff;}

/* 头部导航栏的下半部分*/
.headerBox .menuBtm a {text-align:center;font-weight:800;color:#fff;}
.menuBtm li {float:left;}
.menuBtm li>a {display:block;font-size:20px;line-height:57px;color:#333;font-weight:400;padding:0 18px;position:relative;}
.menuBtm li:hover {border-bottom:7px #f5651f solid;}
.menuBtm li:hover a {color:#f5651f;font-weight:800;}
.menuBtm .on {border-bottom:7px #f5651f solid;}
.menuBtm>li.on>a {color:#f5651f!important;font-weight:800!important;}
.menuBtm li .navigation {width:100%;min-width:1440px;height:auto;border-top:1px solid #e6e6e6;position:absolute;top:104px;left:0;z-index:999999;background:#fff;padding:10px 0;display:none;filter:alpha(opacity=50);-moz-opacity:0.6;opacity:0.6;}
.menuBtm li .navigation a {display:block;padding:0 30px;line-height:45px;height:45px;font-size:16px;font-weight:400!important;color:#333;box-sizing:border-box;text-transform:none;float:left;}
.menuBtm li .navigation a:hover {color:#136c40;}
.menuBtm li .navigation_center {display:flex;justify-content:center;}
/* 首页头部导航栏业务团队下拉列表*/
.menuBtm li .navigation dl {width:190px;float:left;padding:16px 0 40px;margin-left:44px;}
.menuBtm li .navigation dl:first-child {margin-left:20px;}
.menuBtm li .navigation dl dt {font-size:22px;border-bottom:1px solid #e6e6e6;line-height:48px;height:48px;margin-bottom:13px;}
.menuBtm li .navigation dl dd {line-height:40px;height:40px;}
.menuBtm li .navigation dl a {padding:0;float:none;}
/* 首页弧线*/.hudu {display:block;width:100%;position:absolute;bottom:-2px;left:0;}
/* 首页头部视频*/.headerBox .bannerImg {width:100%;display:block;}
/*公共banner(除首页)*/.banner1 {height:240px;min-width:1440px;}
.banner1 h2 {padding:85px 0 0 115px;font-size:24px;color:#fff;font-weight:300;text-transform:uppercase;}
.banner1 h2 i {display:block;font-size:32px;font-weight:700;}
/* 二级导航栏(除首页)*/
.menuMid {width:100%;min-width:1440px;background:#f7f7f7;height:58px;}
.menuMid a {font-size:16px;line-height:58px;display:block;float:left;text-align:center;color:#666;padding:0 25px;}
.menuMid a.ejon {background:#fff;color:#136c40;font-weight:600;}
/*翻页*/
.page {text-align:center;font-size:14px;padding:20px 0;}
.page .pagination {;}
.page .pagination a {width:auto;height:35px;line-height:35px;display:inline-block;margin:0 4px;padding:0 10px;border:1px solid #e6e5e5;color:#333;}
.page .pagination a:hover {color:#22943a;}
.page .pagination a.page-num {border:1px #1d2088 solid;}
.page .pagination a.page-num:hover {color:#fff;background:#22943a;}
.page .pagination a.page-num-current {color:#fff;background:#22943a;}

/*公共尾*/
.footer {background:#3b3b3b;background-size:30%;width:100%;min-width:1440px;}
.footInner {width:1400px;margin:0 auto;padding-top:45px;height:250px;clear:both;position:relative;}
.footLet {width:100%;}
.footLet dl {width:175px;float:left;color:#fff;}
.footLet dl a {color:#fff;}

.footLet dl dt {font-size:16px;line-height:30px;margin-bottom:21px;font-weight:bold;}
.footLet dl dd {-webkit-line-clamp:2;font-size:14px;line-height:35px;}
.footLet dl p {font-size:14px;line-height:25px;width:100%;display:block;}
.footLet dl p span {font-size:14px;line-height:25px;}
.footRgt {width:152px;position:absolute;top:42px;right:0;}
.footRgt a {float:left;width:38px;height:38px;margin-left:18px;position:relative;transition:all .5s;display:block;border-radius:50%;cursor:pointer;}
.footRgt a.qq {background:url("../images/icon14.png") no-repeat;margin-left:0;}
.footRgt a.dy {background:url("../images/dy.png") no-repeat;margin-left:0;}
.footRgt a.wx {background:url("../images/vx.png") no-repeat;}
.footRgt a.wb {background:url("../images/icon16.png") no-repeat;}
.footRgt a:hover {background-color:#4ca8e3;}
.footRgt a:hover img {display:block;}
.footRgt a img {width:130px;height:130px;position:absolute;left:-46px;top:70px;display:none;}
.footBtm {text-align:center;font-size:12px;line-height:51px;border-top:1px solid #727272;color:#fff;clear:both;}


@media only screen and (max-width: 1440px) and (min-width: 1024px) {
    body{zoom: 0.80}
/*    .footLet dl dd {
        font-size: 12px;
    }
    .footLet dl p {
        font-size: 12px;
    }
    .footLet a{
        font-size: 12px;
    }*/
}


@media only screen and (max-width:1024px) and (min-width:0px) {
    html {
        font-size: 75px;
    }
    body{min-width: 100%;}
    .inner2 {
        width: 100%;
    }
    /* 适配的头部 */
    .header {
        display: none;
    }

    /* 适配的背景图 */
    .banner1 {
        height: 154px;
        background-size: cover!important;
        min-width: 100%;
        margin-top: 50px;
    }
    .banner1 h2 {
        padding: 0.5rem 0 0 0.5rem;
        font-size: .25rem;
    }
    .banner1 h2 i {
        font-size: .3rem;
    }
    .menuMid{ min-width: 100%;margin-top: 15px;height: auto;padding: 10px 0}
    .menuMid ul{width: 94%;padding: 0 3%}
    .menuMid ul a {
        padding: 0 0.1rem;
        font-size: 0.2rem;
    }


    .goblock,.M{display: block!important;}
    .goblock-navigation{width: 96%;padding: 0 2%}
    .goblock.goblock-navigation .goblock__main{position:fixed;width:100%;box-sizing:border-box;top:0;left:0;right:0;z-index:1500;background-color:#22943a;padding:0 10px 0 20px;}
    .goblock.goblock-navigation .goblock__main_more{width:100%;height:50px;}
    .goblock.mini-block{background-color:#242e9b;}
    .goblock.mini-block .navigation .navigationTop{padding-top:10px;}
    .goblock.miniprogram-box{background:rgba(0,0,0,0.5);position:fixed;bottom:0;width:100%;}
    .goblock.miniprogram-box .goblock__main{margin-right:0.4rem;}
    .mini-content .m-block{padding:0.45rem 0 0.4rem;}
    .mini-content .m-block .m-block__main{margin-top:0.1rem;}
    .navigation{*zoom:1;height:50px;}
    .navigation:before,.navigation:after{display:table;content:"";line-height:0;}
    .navigation:after{clear:both;}
    .navigation a{display: block;float: left}
    .navigation .u-logo{padding-top:12px;display: block;}
    .navMenu-btn-box .u-logo{display: block}
    .navigation .navigationTop{float:right;padding-top:7px;}
    .navigation .navigationTop .u-btn{margin-right:0.06rem;}
    .navigation .navigationTop .u-btn-anim{display:block;vertical-align:middle;padding:10px;}
    .navigation .navigationTop .u-btn-anim.toggle-animate span{opacity:1;transform:rotate(45deg);}
    .navigation .navigationTop .u-btn-anim.toggle-animate span:nth-last-child(2){width:0;opacity:0;transform:rotate(0);transition:width 0.5s;}
    .navigation .navigationTop .u-btn-anim.toggle-animate span:nth-last-child(3){transform:rotate(-45deg);}
    .navigation .navigationTop .u-btn-anim span{display:block;width:20px;height:2px;margin-bottom:5px;position:relative;background:#fff;border-radius:3px;z-index:1;-webkit-transform-origin:20px;transform-origin:20px;transition:background 0.5s cubic-bezier(0.77,0.2,0.05,1),opacity 0.55s ease,transform 0.5s cubic-bezier(0.77,0.2,0.05,1),width 0.5s;}
    .navigation .navigationTop .u-btn-anim span:nth-last-child(2){transform:rotate(0);transition:width 0.5s ease;}
    .navigation .navigationTop .u-btn-anim span:nth-last-child(3){opacity:1;transform:rotate(0);}
    .navigation .navigationTop .u-btn-anim span:last-child{margin-bottom:0;}
    .nav-modal{background:rgba(21,22,35,0.6);position:fixed;top:0;left:0;right:0;bottom:0;z-index:1000;display:none;}
    .nav-modal.nav-show{display:block;}
    .navMenu{position:fixed;top:0;right:-280px;width:280px;height:100%;transition:all 0.5s;z-index:2222;background:#373b48;}
    .navMenu .navMenu-btn-box{height:50px;padding:0 20px;display:flex;justify-content:space-between;align-items:center;border-bottom:1px solid #515560;}
    .navMenu .iconcloseb{background: url("../images/close.png") no-repeat;width: 14px;height: 14px;}
    .navMenu .navList{width:100%;overflow-y: scroll;height: 100%}
    .navMenu .navList .navItem{color:#fff;}
    .navMenu .navList .navItem > .yiji{color:#fff;display:flex;height:40px;border-bottom:1px solid #515560;justify-content:space-between;align-items:center;padding:0 20px;font-size:14px;}
    .navMenu .navList .navItem .gywmen{color:#fff;display:flex;height:40px;border-bottom:1px solid #515560;justify-content:space-between;align-items:center;padding:0 20px;font-size:14px;}
    .navMenu .navList .navItem .yiji a{display: block;width: 80%;height:100%;color: #fff;line-height: 40px}
    .navMenu .navList .navItem .yiji1 a{display: block;width: 50%;height:40px;color: #fff;line-height: 40px;float:left;font-size:14px}
    .navMenu .navList .navItemLast{padding:0 20px;}
    .navMenu .navList .navItem .yiji span{width: 15px;height: 15px;display: block;background: url("../images/icon_down.png") no-repeat center center;background-size: 100% 100%;}
    .navMenu .navList .navItem .yiji span.arrowdown{background: url("../images/icon_up.png") no-repeat center center;background-size: 100% 100%;}
    .navMenu .navList .navItem .yiji span.arrowup{background: url("../images/icon_down.png") no-repeat center center;background-size: 100% 100%;}
    .navMenu .navList .navItem .item-list{padding:12px 0 12px 36px;border-bottom:1px solid #515560;}
    .navMenu .navList .navItem .item-list >li.dt{font-weight: bold}
    .navMenu .navList .navItem .item-list >li{height:28px;line-height:28px;width:50%;text-align:left;white-space:nowrap;font-size: 14px;float: left}
    .navMenu .navList .navItem .item-list >li a{color: #fff}
    .ywtddl{width: 244px;padding: 10px 0 10px 36px}
    .navMenu .navList .navItem dl{float: left;height: 125px;width:50%}
    .navMenu .navList .navItem dl:nth-child(3),.navMenu .navList .navItem dl:nth-child(4){height: 100px}
    .navMenu .navList .navItem dl:nth-child(5),.navMenu .navList .navItem dl:nth-child(6){height: 60px}
    .navMenu .navList .navItem dl dt{height:28px;line-height:28px;width:100%;text-align:left;font-size: 14px;font-weight: bold}
    .navMenu .navList .navItem dl dd{height:28px;line-height:28px;width:100%;text-align:left;font-size: 14px;}
    .navMenu .navList .navItem dl dd a{color: #fff}






    /* 适配的公共 */
    .jjfa {
        height: 1.7rem;
        padding-top: 20px;
    }
    .jjfa p {
        font-size: 17px;
        line-height: 25px;
    }
    .jjfa .clearFix {
        width: 260px;
        margin: 10px auto;
    }
    .jjfa .clearFix a {
        width: 1.5rem;
        height: .5rem;
        line-height: .5rem;
        margin-left: .4rem;
        border-radius: 30px;
        font-size: .23rem;
    }
    /* 适配后公共尾部 */
    .footer {
        /*height: 50px;*/
        padding-bottom: 15px;
        min-width: 100%;
    }
    .footer .footInner {
        width: 100%;
        padding-top: 0.3rem;
        height: auto;
        /*height: 0;
        display: none!important;*/
    }
    .footLet {
        /*display: none;*/
        width: 94%;padding: 0 3%;
    }
    .footRgt {
        /*display: none;*/
    }
    .footLet dl{width: 33.3%;margin-bottom: 0.3rem;}
    .footLet dl.links{width: 100%;}
    .footLet dl.links dd{float: left; width: 50%;}
    .footBtm {
        font-size: 0.15rem;
        padding-top: .16rem;
        line-height: 25px;
    }
}